@charset "UTF-8";

/*=========================================================
	横幅1100pxエリア
=========================================================*/
.text-inner { 
	width: 1100px;
	margin: 0 auto;
	padding: 1em 0.5em;
	text-align: center;
	border: 0px solid #2891F6;
}

@media (max-width: 1100px) {
	.text-inner {
		width: 95%;
	}
}

@media (max-width: 700px) {
	.text-inner {
		width: 95%;
		padding: 2em 1em;
	}
}


.history-txtgif { 
	width: 98%;
	margin: 0em auto;
	padding: 0em;
	text-align: center;
	border: 0px solid #2891F6;
	display: flex;
	flex-direction: row;
}

@media (max-width: 1000px) {
	.history-txtgif {
		flex-direction: column;
	}
}



.history-txt041 { 
	width: 12em;
	margin: 0.5em auto;
	padding-top: 0em;
	text-align: center;
	vertical-align: text-top;
	line-height: 1.3em;
	border: 0px solid #2891F6;
}

@media (max-width: 600px) {
	.history-txt041 {
		width: 80%;
		border-bottom: 0px solid #2891F6;
	}
}

@media (max-width: 400px) {
	.history-txt041 {
		width: 90%;
		border-bottom: 0px solid #2891F6;
	}
}


.history-txt042 { 
	width: 20em;
	margin: 0.5em auto;
	padding-top: 0em;
	text-align: center;
	vertical-align: text-top;
	line-height: 1.3em;
	border-bottom: 0px solid #2891F6;
}

@media (max-width: 1100px) {
	.history-txt042 {
		width: 95%;
		border-bottom: 0px solid #2891F6;
	}
}


.history-txt043 { 
	width: 70%;
	margin: 0.5em auto;
	padding-top: 0em;
	text-align: left;
	vertical-align: text-top;
	line-height: 1.3em;
	border-bottom: 0px solid #2891F6;
}

@media (max-width: 600px) {
	.history-txt043 {
		width: 90%;
		border-bottom: 0px solid #2891F6;
	}
}




.About-the-Materials { 
	width: 90%;
	margin: 0em auto;
	padding: 1.5em;
	text-align: left;
	border: 2px solid #2891F6;
}

@media (max-width: 510px) {
	.About-the-Materials {
		width: 95%;
		padding: 1.0em;
	}
}


/*=========================================================
    ※タイトル レイアウト
=========================================================*/
.history-koumoku { 
	width: 100%;
	margin: 0 auto 0.7em auto;
	padding: 0.6em 0em 0.5em 0em;
	color: #FFF;
	text-align: center;
	font-size: 150%;
	font-weight: 900;
	letter-spacing: 0.05em;
	line-height: 1.0em;
	background-color: #1C97C3;
	border-radius: 7px;
	border: 1px solid #1C97C3;
}

@media (max-width: 800px) {
	.history-koumoku { 
		font-size: 130%;
	}
}


@media (max-width: 800px) {
	.history-koumoku01 { 
		letter-spacing: 0em;
	}
}



